Loading ...
Sorry, an error occurred while loading the content.

Re: postscreen on rhel6/postfix-2.6.6

Expand Messages
  • Wietse Venema
    postscreen is supported on Postfix stable releases 2.9 and 2.8. Earlier postscreen versions are not part of a stable release, and are therefore not supported.
    Message 1 of 2 , Mar 28, 2012
    • 0 Attachment
      postscreen is supported on Postfix stable releases 2.9 and 2.8.
      Earlier postscreen versions are not part of a stable release, and
      are therefore not supported.

      There are plenty resources that provide RPMs for Postfix 2.9,
      or how to build your own. These are discussed frequently on
      this mailing list.

      Wietse
    Your message has been successfully submitted and would be delivered to recipients shortly.